/*-------------------------------------------------
  Nucleus CMS Stylesheet - bundled with version 3.2
  Based on the Stanch skin by Ivan Fong
  Mods by hcgtv and moraes
  Angepasst fuer Grundschule St. Bernhard, Esslingen
  von Beate Berg und Anne Schoeller
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/
html
{
	font-size: 100%
}

body
{
	background: white;
	color: black;
	font-family: Verdana, sans-serif;
	font-size: 1em;
	line-height: 120%;
	padding: 0;
	margin: 0;
}
img
{
	border: 0;
}

/* Headings */
h1,h2,h3,h4,h5,h6
{
	font-weight: bold;
	margin: 0;
}

/* Lists */
ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
li
{
	padding: 0;
	margin: 0;
}

/* Links */
a:link, a:visited
{
	color: black;
	text-decoration: none;
}
a:hover, a:active
{
	color: #08371e;
}

/* Basic classes */
.hidden
{
	display: none;
}
.centerize
{
	text-align: center;
}
.clearing
{
	height: 0;
	clear: both;
}

/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header
{
	position: relative;
	/*width: 940px;*/
	background: #08371e;
	border: 5px solid #d3d4d3;
	padding: 25px 50px;
	margin-bottom: 25px;
}

#text
{
	position: absolute;
	top: 60px;
	left: 350px;
}

#telefon
{
	position: absolute;
	top: 115px;
	left: 550px;
}

#adresse
{
	position: absolute;
	top: 60px;
	left: 760px;
}

/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#mainwrapper
{
	width: 1050px;
	background: white;
	margin: auto;
}
#wrapper
{
}

/*-------------------------------------------------
  Main content
-------------------------------------------------*/
#container
{
	width: 1050px;
	height: 1%;
	overflow: visible;
	float: right;
	padding: 0;
	margin-left: -19em;
}
.content
{
	margin: 0px 20px 30px 19em;
}

.content h1
{
	font-size: 150%;
	font-weight: bold;
}
/*-------------------------------------------------
  Item styles
-------------------------------------------------*/
.content p.klassen
{
	clear: both;
	margin: 3ex 0 0 0;
	font-size: 70%;
}

.content h2
{
	clear: both;
	font-size: 100%;
	padding: 3ex 0 2ex 0;
	margin: 0;
}
.content h2.klassen
{
	padding: 0 0 1.5ex 0;
}
.contentbody
{
	line-height: 150%;
}
.contentbody p
{
	margin: 0 0 2ex 0;
clear: right;
}

.contentbody a:link, .contentbody a:visited
{
	color: black;
	text-decoration: underline;
}
.contentbody a:hover, .contentbody a:active
{
	color: #08371e;
	text-decoration: underline;
}

.contentbody img
{
/*	float: right;*/
	margin: 0 0 2ex 1em;
	max-width: 100%;
	height: auto;
}

.contentbody img.small
{
/*	float: right;*/
	margin: 0 0 2ex 1em;
	max-width: 50%;
	height: auto;
}

.contentbody ul
{
	list-style-type: square;
	margin-left: 1em;
}

.contentbody table
{
	margin-left: -0.5em;
	border-collapse: collapse;
}

.contentbody tr
{
	border-bottom: 1px solid black;
}

.contentbody td
{
	padding: 0.5em;
	vertical-align: top;
}

/*-------------------------------------------------
  Item info
-------------------------------------------------*/

/*-------------------------------------------------
  Comments
-------------------------------------------------*/

/*-------------------------------------------------
  Menu
-------------------------------------------------*/
#sidebarcontainer
{
	float: left;
	width: 17em;
	padding: 0 0 0 5px;
}
.sidebar
{
}

.sidebar ul
{
	margin-left: 28px;
}

.sidebar li
{
	overflow: visible;
	vertical-align: middle;
	margin-bottom: 2ex;
}

.sidebar li p
{
	border-top: 1px solid black; 
	border-bottom: 1px solid black; 
	display: inline-block; 
	width: 14em; 
	margin-top: 12px; 
	margin-bottom: 0;
	padding-left: 1em;
	font-weight: bold;
}

.sidebar li p a
{
	font-weight: normal;
}

.sidebar li p.currentcat_yes a
{
	font-weight: bold;
}

.sidebar li.aktuell
{
	margin-left: -28px;
}

.sidebar ul.submenue
{
	margin-left: 28px;
	margin-top: 2ex;
}

.sidebar ul.submenue li p
{
	padding-left: 2em;
	margin-top: 0;
	width: 13em; 
}
/* Menu lists */

/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer
{
	position: relative;
	height: 180px;
	/*width: 940px;*/
	background: #08371e;
	border: 5px solid #d3d4d3;
	padding: 25px 50px;
	margin-top: 25px;
}

#schule
{
	position: absolute;
	top: 20px;
	left: 50px;
}

#ftelefon
{
	position: absolute;
	top: 25px;
	left: 750px;
}

#fadresse
{
	position: absolute;
	top: 30px;
	left: 400px;
}

#mail
{
	position: absolute;
	top: 60px;
	left: 760px;
}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
.loginform, .searchform
{
	margin: 5px 0;
}
.commentform, .mailform
{
	margin-top: 10px;
    padding: 10px;
    background: #EEEEEE;
    /* Rounded borders, for Mozilla browsers */
    /* -moz-border-radius: 10px; */
}
.commentform img{
    margin: 5px 0 0 0;
}
.formfield
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
	margin: 1px 0 0 0;
}
.formbutton
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
	margin: 1px 0 0 0;
}
.searchform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.searchform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.loginform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.loginform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.mainform .formfield
{
	width: 280px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mailform .formbutton
{
	width: 100px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
#nucleus_cf_name, #nucleus_cf_mail
{
    width: 300px;
    margin-right: 105px;
    font-family: Arial, Trebuchet MS, Verdana, sans-serif;
}
.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield
{
    width: 300px;
}
.commentform .formbutton
{
	width: 100px;
	height: 22px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
}
.error
{
	color: red;
	font-weight: bold;
}


/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;
}

iframe {
	margin: 0 0 0 1em;
	max-width: 320px;
	float: right;
}

p.alert {
	font-weight: bold;
	font-size: 1.5em;
	color: #a4c93f;
	border: 2px solid #a4c93f;
	line-height: 130%;
	padding: 0.5em
}

p.alert a:link, p.alert a:visited {
	color: #a4c93f;
}